.bory{
    margin-top: 150px;
    background-color: #232323;
}

* {box-sizing: border-box}

.contitulocredito {
    width: 100%;
    height: 150px;
    position: relative;
}

.image {
    display: block;
    width: 100%;
    height: 150px;
    object-fit: cover;
}
.overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    height: 100%;
    opacity: 0;
    color: white;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    opacity: 1;
}
.contcontacto{
    display: flex;
    justify-content: center;
    padding-top: 30px;
    padding-bottom: 30px;

}
.contacto{

    display: flex;
   
    width: 100%;
    max-width: 1200px;
    justify-content: center;
    color: white;
    justify-content: space-evenly;
}

.importadora{

    width: 500px;
}
.numero {
    font-size: 35px;
    font-weight: bold;
    vertical-align: middle;
}
.numero img{

    width: 50px;

}
.numero a{
    text-decoration: none;
    color: white;
}

.datos{

    line-height: 39px;
}

@media (max-width: 948px) {


    .bory {
      margin-top: 100px;
     
    }
  
    .contacto{
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
    }
  
  }
  

  @media (max-width: 539px) {

    .importadora {
        width: 90%;
    }
    .datos{
        font-size: 15px;
        text-align: center;
    }
  
  }
  